plugins: fetchart lyrics lastgenre web convert scrub the
directory: /media/music/
library: /media/music/beet-library.db
log: /var/log/beet.log
threaded: yes
original_date: no
the:
  a: no
match:
  strong_rec_thresh: 0.20
convert:
  auto: no
  ffmpeg: /usr/local/bin/ffmpeg
  opts: -ab 320k -ac 2 -ar 48000
  max_bitrate: 320
  threads: 10
import:
  copy: no
  write: yes
  move: no
  resume: ask
  incremental: yes
  quiet_fallback: skip
  timid: no
  log: ~/var/log/beet.log
lyrics:
  sources: lyricwiki lyrics.com genius
paths:
    default: %the{$albumartist} - $year - $album/$disc - $track - $title
